Subject: New Power deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 04:57:00 -0800 (PST)

Effective March 1st, I moved the volumes on deal 377268 (Non NY sale to New 
Power) to deal 643754 (sale to New Power at WGL on CGAS).  Please correct the 
hedge information.

I also created deal 643761 (sale to New Power at WGL on CGAS).  I believe 
this deal is in the index book but does not show up in Sitara.  I believe it 
was originally a Z6 Non Ny sale to New Power also.

Let me know if you have any questions.

thanks